Sygate : LAN Enforcer Installation Guide

Sygate 可以說是 Endpoint Security Solution 很有名氣產品之一
其中 LAN Enforcer 可以裝在 Windows 或是 RHEL3
一開始裝在 Windows 很不順利 只好讓我有機可趁了

由於剛開始是在 PC 上測試 支援 SATA 硬碟就很重要囉
於是我用 CentOS 3.6 如果是裝在 Server 則 CentOS 3.1~3.X 均可

安裝過程
1. 安裝 OS , 選最小安裝即可
2. w3c-libwww-5.4.0-10.i386.rpm (不限版本)
3. 安裝 kernel
由於 Sygate 只支援 2.4.21-27.EL 及 2.4.21-4.EL 的 Kernel
所以我到 http://vault.centos.org/3.3/updates/i386/RPMS/
下載 2.4.21-27 相等的 Kernel 進行安裝
4. 以 Enforcer 支援的 Kernel 開機
安裝 Enforcer

ps. Sygate Lan Enforcer 因為有兩個 Module 分別 sylane.o 及 xxx.o
是在 2.4.21-27 及 2.4.21-4 所 build 及測試的
這也是為什麼它只支援這兩個 kernel 版本的原因

以下為原文的安裝需求
http://eval.veritas.com/mktginfo/enterprise/yellowbooks/it_compliance_03_2006.en-us.pdf

LAN Enforcer System Requirements (LAN Enforcer)
Following are the hardware and software requirements for the system on which you install
an Enforcer
Hardware Requirements
• Processor: Pentium III 750 MHz or greater
• Memory: 128 MB RAM (256 MB recommended)
• Disk space: 100 MB available disk space (required) plus 500 MB for logging
(optional)
• Monitor: Minimum 800×600 resolution with 256 colors
• Network Interface Card(s): One network interface card (with TCP/IP installed)
Note: Ensure that the RADIUS port that the switch is configured to
contact is not bound by another listening process (use the netstat .an
command to find out which ports are in use), or the Enforcer service will
refuse to start. In particular, ensure that the Internet Authentication
Service (IAS) has been disabled (may require reboot).
Software Requirements
• Operating system:
o Red Hat Enterprise Linux Version 3 Update 4 (Kernel version 2.4.21-27.EL)
o Red Hat Enterprise Linux Version 3 Original (Kernel version 2.4.21-4.EL)

發表迴響

在下方填入你的資料或按右方圖示以社群網站登入:

WordPress.com 標誌

您的留言將使用 WordPress.com 帳號。 登出 /  變更 )

Twitter picture

您的留言將使用 Twitter 帳號。 登出 /  變更 )

Facebook照片

您的留言將使用 Facebook 帳號。 登出 /  變更 )

連結到 %s

%d 位部落客按了讚: